@extends('frame') 

@section('title', 'The Bad Space | Location Info')

  @section('main-content')
    @parent
    <section>
      <article>
        <h1 class="location-title">{{$title}}</h1>
        <h2>Description</h2>
        {{$location->description}}<br />
        <h2>Screens</h2>
        @if($images != null)
          @foreach($images as $image)
            <a href="/{{$image->path}}" class="location-image" style="background: url(/{{$image->path}}) no-repeat center center / cover #fc6399" />
            </a>
          @endforeach
        @endif

        <br />UPDATED : {{$updated}}
      </article>
    </section>
  @endsection